@import url(/css/base.css?05-02-23);
@import url(/css/site_messages.css?v_02-19-23);



@font-face {
	font-family:NothingYCD;
	src:url('/fonts/nothingyoucoulddo.eot');
	src:url('/fonts/nothingyoucoulddo.eot?#iefix') format('embedded-opentype'),
	url('/fonts/nothingyoucoulddo.woff') format('woff'),
	url('/fonts/nothingyoucoulddo.woff2') format('woff2');
}


/* Global */
body {-webkit-font-smoothing:antialiased;}
ul {list-style:none;}
.breadcrumb.sub {display:inline-block; vertical-align:middle;}
#cboxWrapper {background:#fff; border-top:none;}
.poweredby-oh {font-size:11px; color:#aaa; letter-spacing:0.5px; margin:10px 0;}
#copy-terms {display:none;}
.site-logo {background-size:100% auto !important; background-position:0 50%; background-repeat:no-repeat;}
h3 a:hover {text-decoration:none;}
h4.category {margin:10px 0 8px; padding-bottom:2px; border-bottom:1px solid rgba(0,0,0,0.15);}
h4.category .cat_link_r {position:absolute; right:0;}
#single_col {padding:0 50px;}
.oh-only {display:none !important;}
.label_advertisement, .label_advertisements, .label_paidfeature {width:60px; height:5px; background:url(/images/ad_labels.gif) no-repeat 0 -1px; margin:5px 0;}
.label_advertisements {width:64px;}
.form_note, .product.feature .caption {padding:0 0 10px 0; margin-top:3px; font-size:11px !important; line-height:13px !important; color:#555; font-family:arial, helvetica, sans-serif; font-weight:normal;}
/* Openherd Platform bar */
.bar-oh-platform .bar-ohp-inner {width:976px;}

/* Structure */
#site {position:relative; z-index:2;}
#left {float:left; width:200px; margin:20px 0 20px 20px;}
#main {float:left; width:calc(100% - 220px); margin-bottom:40px;}
.main-pad {padding:10px 20px 0;}
#right, .right {float:right; width:200px; margin:20px 20px 20px 0;}
#main_header {width:744px; z-index:9997;}
#middle {padding:5px 20px 20px;}
#middle_right {float:right; width:244px; margin:0 20px 20px 20px;}


/* Nav */
#nav {position:relative;}
#nav_inner {width:976px; height:65px; margin:0 auto; text-align:justify; transition:all 0.1s ease-out 0s;}
/* reg. menu */
#nav ul #menu_wrap {display:inline;}
#nav ul li {position:relative; display:inline-block; vertical-align:middle;}
#nav ul li a.tab {display:block; text-align:center; text-decoration:none; cursor:pointer;}
#nav ul li#li_search {display:none; position:static;} /* hide site search box by default */
/* site search - not used currently
#nav ul li#li_search a#a_search {display:inline-block; width:40px; height:40px; background:url(/images/icons.png) -205px -175px; padding:0;} show/hide search box */
/* nav e-search */
#nav-search {display:table; vertical-align:middle; width:100%; height:40px; background-color:rgba(255,255,255,0.3); border-bottom:1px solid rgba(255,255,255,0.7) !important; white-space:nowrap;}
#nav-search #nav-search-input {position:relative; display:table-cell; vertical-align:top; height:40px; width:100%;}
#nav-search #nav-search-input #tb_search {display:block; position:absolute; left:0; top:0; width:calc(100% - 20px); border:none !important; background:transparent !important; box-shadow:none !important; font-size:18px; color:#333; height:30px; line-height:28px; padding:4px 10px !important;}
#nav-search #nav-search-input #tb_search.vltt {color:#444 !important;}
/* e-search autocomplete */
.easy-autocomplete {position:relative; width:auto !important;}
.easy-autocomplete-container {position:absolute; left:0; width:100%; z-index:10;}
.easy-autocomplete-container ul {display:none; margin:0; padding:10px 0; position:relative; border:1px solid #ccc; border-top:none; background:#fff; box-shadow:0 5px 10px rgba(0,0,0,.04); max-height: 345px;overflow-y: auto;overflow-x: hidden;}
.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category {background:inherit; display:block !important; font-size:13px; font-weight:normal; padding:5px 10px; border:none !important;}
#nav-search .easy-autocomplete-container ul li, #nav-search .easy-autocomplete-container ul .eac-category {font-size:16px; padding:10px;}
.easy-autocomplete-container ul li.selected {background:#ebebeb; cursor:pointer;}
.easy-autocomplete-container ul li.selected div {font-weight:normal;}
.easy-autocomplete-container ul li div {display:block; font-weight:normal; word-break:break-all;}
.easy-autocomplete-container ul li b {font-weight:bold;}
.easy-autocomplete-container ul .eac-category {font-color:#aaa; font-style:italic;}
.easy-autocomplete-container hr {margin:0;}
.eac-description .eac-item span {color:#aaa; font-style:italic; font-size:0.9em;}
.eac-icon-left .eac-item img {margin-right:4px; max-height:30px;}
.eac-icon-right .eac-item {margin-top:8px; min-height:24px; position:relative;}
.eac-icon-right .eac-item img {margin-left:4px; max-height:30px; position:absolute; right:-4px; top:-8px;}
/* e-search click */
#nav-search #nav-search-click {display:inline-block; vertical-align:middle; width:40px; height:100%;}
#nav-search #nav-search-click #nav-search-go {display:none; vertical-align:middle; width:100%; height:100%;}
#nav-search #nav-search-click #nav-search-go.icon-search:before {width:100%; height:100%; line-height:40px; text-align:center; cursor:pointer;}
#nav-search #nav-search-click #nav-search-close {display:inline-block; vertical-align:middle; width:40px; height:100%; opacity:0.9;}
#nav-search #nav-search-click #nav-search-close:hover {opacity:1;}
#es-overlay {display:none; position:fixed; z-index:9997; left:0; top:0; right:0; bottom:0; width:100%; height:100%; background-color:rgba(0,0,0,0.5);} /* autocomplete.js 1502, 1507 fade in/out */
#search-text .es-token {display:inline-block; position:relative; background:rgba(0,0,0,0.8); color:#fff; height:24px; line-height:24px; padding:0 24px 0 8px; border-radius:3px; margin-right:10px; overflow:hidden;}
#search-text .es-token .es-token-x {position:absolute; right:0; width:18px; height:24px;}
#search-text .es-token .es-token-x:before {display:inline-block; width:15px; height:24px; font-family:openherd; content:"\e91a"; cursor:pointer; font-size:10px; color:#fff; text-align:center;}
/* nav */
#nav ul li a.tab:hover, #nav ul li a.tab.hover, #nav ul li a.tab:active, #nav ul li a.tab.active {color:rgba(255,255,255,0.85);}
#nav ul li a.tab:hover .icon_lock_wire2 {opacity:0.7;}
#nav .submenu {position:absolute; z-index:9998;}
#nav .submenu_inner {box-shadow:0 4px 3px -3px rgba(0,0,0,0.2) inset; padding:8px 0;}
#nav .submenu ul li {float:none; display:block;}
#nav .submenu ul li a {display:block; font-size:14px; line-height:34px; padding:0 15px; text-decoration:none;}
#nav .submenu ul li a:hover {background-color:rgba(0,0,0,0.04);}
/* content */
#content {position:relative; padding-bottom:0.1px;}
/* footer */
#footer {position:relative; width:976px; margin:0 auto; padding-bottom:20px; min-height:150px; font-size:11px;}
#footer #server {margin:20px auto; width:80px; background-color:rgba(255,255,255,0.15); color:rgba(0,0,0,0.6); padding:4px 10px; border-radius:10px;}
#pb_oh {display:block; width:52px; height:56px; margin:0 auto; background:url(/images/icon-pb-oh-affl-white.png) no-repeat 50% 50%; }



/* Auth */
p.page-message {margin:25px 0 40px;}
#account-info-table td {padding:5px 0;}
#account-info-table td:first-child {text-align:right; padding-right:10px;}
#login-content {padding-top:70px;}
#login-content h1, #login-content h3 {font-family:'Roboto', sans-serif; font-weight:300;}
#login-options {width:600px; margin:50px auto 0;}
#login-options #site-login {display:inline-block; vertical-align:middle; width:299px; border:1px solid rgba(0,0,0,0.13); border-width:0 1px 0 0;}
#login-options #social-login {display:inline-block; vertical-align:middle; width:255px; padding-left:40px;}
#login-options .big_input {width:240px;}
/* social login */
.button.social-login {margin:15px 0; padding:0 !important; width:255px !important; height:48px !important; line-height:40px !important; text-align:left; font-size:16px !important; box-shadow:none; font-family:inherit !important;}
.button.social-login:before {display:inline-block; vertical-align:middle; content:""; width:50px; height:100%; margin-right:20px;}
.button.social-login.fb {border:1px solid #3457a3 !important; color:#3457a3 !important; background:rgba(50,85,166,0.1) !important;}
.button.social-login.fb:hover {background:rgba(50,85,166,0.13);}
.button.social-login.fb:before {background:#3457a3 url(/images/_social/icon-social-fb.svg) no-repeat 70% 100%; background-size:auto 80%;}
.button.social-login.gp {border:1px solid #d5472f !important; color:#d5472f !important; background:rgba(213,71,47,0.1) !important;}
.button.social-login.gp:hover {background:rgba(213,71,47,0.13) !important;}
.button.social-login.gp:before {background:#d5472f url(/images/_social/icon-social-gp.svg) no-repeat 50% 50%; background-size:80% auto;}


/* Cart */
ul.cart_steps li.active.custom_bg:before {background-color:inherit !important;}


/* Panels */
.pnl {border:none; box-shadow:none;}
.pnl_hdr {height:50px; line-height:48px !important; margin:0; padding:0 10px; font-weight:normal;}
h2.pnl_hdr, h3.pnl_hdr {line-height:38px; font-size:17px; font-family:'Roboto', sans-serif;}
.pnl .pnl_hdr {position:relative; z-index:2; width:auto;}
.feature .pnl .pnl_hdr {height:50px; line-height:48px; font-size:16px; padding:0 15px;}
h3.pnl_hdr .ficon {height:52px; line-height:44px; margin-right:8px;}
h3.pnl_hdr .ficon:before {color:#fff; line-height:50px;}
h3.pnl_hdr .ficon.negative:before {color:inherit;}
/* email user popup */
#email_wrapper {width:400px; height:440px; padding:20px 20px 0; margin:0 auto;}
table.email_farm {width:400px; background:transparent;}
table.email_farm td {padding:4px 0; text-align:left; font-size:13px; vertical-align:middle;}
table.email_farm td.label {width:100px; padding-right:10px;}
table.email_farm td.input {width:300px;}
#captcha span {margin:5px 0 5px 10px !important;}
#captcha p {line-height:15px;}
#captcha input {float:right !important;}
#RadCaptcha1_SpamProtectorPanel label {display:block; float:right; margin-top:8px;}


/* Home Pages */
#search_splash {position:relative; width:100%; height:450px; border-top-left-radius:3px; border-top-right-radius:3px; background-repeat:no-repeat; background-position:center; background-size:cover;}
#search_box {position:relative; width:625px; margin:0 auto;}
#search_box #search_tabs {}
#search_box #search_tabs .search_tab {display:inline-block; min-width:80px; height:40px; line-height:40px; margin:4px 5px 0 0; padding:0 20px; cursor:pointer; font-size:15.5px; color:#555; text-align:center; border-top-left-radius:4px; border-top-right-radius:4px; background:rgba(255, 255, 255, 0.75); vertical-align:bottom; box-shadow:0 -2px 3px -2px rgba(0,0,0,0.1) inset;}
#search_box #search_tabs .search_tab.active {height:44px; line-height:44px; margin:0 3px 0 0; cursor:default; font-size:17px; background:rgba(255, 255, 255, 0.85); color:#DE732A; box-shadow:none;}
.search_banner {background:rgba(255, 255, 255, 0.85); border-radius:4px; border-top-left-radius:0; padding:30px;}
.search_banner span {position:relative; display:inline-block;}
.search_banner .sb_select {padding-right:6px;}
.search_banner .sb_select select, #home-search .sb_select select {-webkit-appearance:caret; width:190px; font-size:17px; line-height:17px; padding:4px 5px 5px !important; height:32px;}
.search_banner .sb_select svg, #home-search .sb_select svg {position:absolute; right:1px; top:1px; background:#fff url(/images/arrow_dn.png) no-repeat 10% 50%; width:24px; height:38px; pointer-events:none; border-radius:1px;}
.search_banner .sb_text input, #home-search .sb_text input {font-size:17px; padding:7px 6px 8px; width:210px; height:24px; margin-left:5px;}
#home-search .sb_text input {margin-left:0; margin-top:20px;}
.search_banner #sb_button, #home-search #sb_button {width:90px; font-size:17px !important; height:29px; line-height:29px; margin-left:10px; padding:5px 15px 6px;}
#home-search #sb_button {margin-left:0; margin-top:20px;}
.search_banner #sb_button:before, #home-search #sb_button:before {content:" "; width:16px; height:16px; background:url(/images/icon_search_white.png) no-repeat; display:inline-block; vertical-align: middle; margin:0 3px 2px -2px;}
#search_splash #photo_credit {position:absolute; right:10px; bottom:5px; text-align:right; font-size:12px; line-height:16px; color:#fff; text-shadow:0 0 3px rgba(0,0,0,0.5);}
#search_splash #photo_credit a {color:#fff; text-decoration:underline;}
#new_farms td {height:173px; width:33.33%; padding:0 5px; text-align:center; vertical-align:bottom; line-height:12px;}
#new_farms td a.farm_thumb {display:table-cell; height:90px; width:98px; text-align:center; vertical-align:middle;}
#new_farms img {max-height:80px; max-width:98px;}
#new_farms td .farm_info {height:68px;}
#new_farms p {padding:3px 0; font-size:11.5px;}
.assoc_logo {display:inline-block; margin:10px 0; width:150px; text-align:center;}
.assoc_logo img {max-height:90px; max-width:120px; opacity:0.8;}



/* Ads */
#home .logo-ads span {display:inline-block; width:175px; height:50px; margin:0 7px;}
#search_right .logo-ads, #search_right .square-ads {overflow:hidden; margin-bottom:20px;}
#search_right .logo-ads span {display:block; width:175px; margin:10px auto; box-shadow:none;}
#search_right .square-ads span {display:block; width:200px; height:200px; margin:0 auto 10px;  box-shadow:none;}
.banner-ad {position:fixed; z-index:9998; top:0; width:100%; text-align:center; background-color:rgba(0,0,0,0.2);}
.banner-ad #banner-wrapper {width:976px; height:90px; margin:0 auto; background-color:rgba(0,0,0,0.5);}
@media screen and (max-width:976px) {
    .banner-ad #banner-wrapper {width:100%;}
}
@media screen and (max-width:728px) {
    .banner-ad #banner-wrapper, .banner-ad #banner-wrapper img {width:100% !important; height:auto !important;}
}
.skyscraper-ad {width:200px; height:600px; overflow:hidden;}
#skyscraper-ad-default {background-color:#ffc72a;}
#skyscraper-ad-default #caption {height:42px; line-height:40px; color:#fff; font-size:15px;}
#skyscraper-ad-default #banner {height:76px; line-height:76px; color:#fff; font-size:26px;}
#skyscraper-ad-default #logo {display:inline-block; vertical-align:middle; width:110px; height:60px; margin-left:5px;}
#skyscraper-ad-default #details {padding:30px 10px 30px 15px; color:#333;}
#skyscraper-ad-default #hr {height:12px; background:url(/images/bg-wood-shelf.gif) no-repeat 0 bottom; box-shadow:0 2px 8px rgba(0,0,0,0.3);}
#skyscraper-ad-default #button {margin-top:35px;}



/*  Feature Pages */
#splash-header {position:relative; background-color:#f8f8f8; background-repeat:no-repeat; background-position:50% bottom; background-size:100% auto; overflow:hidden; height:450px;}
#splash-header h1 {font-size:48px; line-height:48px; margin:50px 0 15px;}
#splash-header h3 {font-size:18px; color:#555;}
#splash-header #splash-herdhealth-screen {position:absolute; z-index:2; right:104px; bottom:0; width:334px; height:261px; background:url(/images/splash-herdhealth-screens.jpg) no-repeat 0 0; overflow:hidden;}
.single-col {padding:0 100px 80px;}
.single-col.feature {padding-top:60px;}
.feature h2 {margin-top:30px;}
.feature p {color:#555; font-size:15px; line-height:22px; padding:8px 0 12px;}
.feature p.caption {font-family:robotoitalic; margin:15px 0; color:#777;}
.feature ul, .feature ol {margin:10px 0 20px 50px;}
.feature ul li, .feature ol li {list-style:disc; color:#555; font-size:14px; line-height:18px; padding-bottom:8px;}
.feature-col-right {float:right; width:250px; margin:30px 0 30px 30px;}
/* sidebar - migrate to main2? */
.feature .sidebar {width:250px;}
.feature .sidebar.rfl {margin:0 0 30px 30px;}
.feature .sidebar .pnl_hdr, .feature .sidebar .pnl_hdr h3 {height:50px; line-height:48px;}
.feature .sidebar .pnl_hdr h3 {padding:0 15px; font-size:16px;}
.feature .sidebar p {font-size:14px; line-height:21px;}
.feature .sidebar ul, .feature ol {margin-left:12px;}
.feature .sidebar li {font-size:13px; line-height:15px;}
.feature-col-right {float:right; width:250px; margin:30px 0 30px 30px;} /* old */


/* feature pages */
#splash_features ul li {font-size:14px; line-height:17px; padding:8px 0;}
.quote_box {background-color:#efefef; padding:10px 15px; width:150px;}
.quote {color:#555; font-size:14px; font-family:robotoitalic; line-height:21px !important; padding-top:15px; text-indent:-5px;}
.quote_by {color:#555; font-size:12px !important; line-height:14px !important; padding-bottom:15px; text-align:right;}
.quote_box.rfl {margin-left:10px;}
.quote_box.lfl {margin-right:10px;}
ul.highlights {margin:20px 15px 20px 30px; font-size:14px; line-height:18px;}
ul.highlights li {margin-bottom:10px;}
ul.indented_morespace {margin:10px 0 10px 15px !important;}
ul.indented_morespace li {padding-bottom:7px;}
tr.spacer td {height:12px;}
table.info_table1 td {padding-top:2px !important; padding-bottom:2px !important;}



/* Search Pages */
#search #main {margin-bottom:0;}
#search #title-bar h1 {margin:0;}
#search #species_ddl {display:none;}
#search #criteria {padding:20px 20px 50px;}
#search #criteria td {padding:0 20px;}
#search #criteria .col1 {width:160px; line-height:24px;}
#search #criteria .col1 .sp_icon {margin-right:5px;}
#search #criteria .col2 {}
#search #criteria .col3 {}
#search #criteria .col4 {}
#search #criteria .input-section {margin-top:5px;}
#search #criteria h3 {font-weight:normal; margin:12px 0 5px; font-family:'Roboto', sans-serif;}
.button-search:before {content:""; width:16px; height:16px; background:url(/images/icon_search_white.png) no-repeat; display:inline-block; vertical-align: middle; margin:0 3px 2px 3px;}
.paging {padding:10px 0; margin:0 20px;}
.paging.paging-lower {margin-bottom:30px;}
.paging h3 {margin:10px 0 6px !important;}
.paging .dropdown-wrapper svg {width:19px; height:25px; top:-1px; right:0;}
.paging select {font-size:13px !important; color:#999 !important;}
.pager {text-align:right; font-size:14px;}
.pager span, .pager a {display:inline-block; vertical-align:middle; height:29px; line-height:27px; min-width:20px; text-align:center; margin-left:5px;}
.pager a {border-radius:2px; width:40px; background-color:rgba(0,0,0,0.1); background-repeat:no-repeat;}
.pager a:hover {background-color:rgba(0,0,0,0.093); text-decoration:none;}
.page.prev {background-image:url(/images/icons.png); background-position:-356px -151px;}
.page.next {background-image:url(/images/icons.png); background-position:-384px -151px;}
#results .list_wrap table tr:last-child td, #results .list_wrap .d_cell:last-child {border-bottom:none;}
#results .thumb-view {display:flex; flex-wrap:wrap; margin:0 -12px 0 -10px;}
#results .no-results {font-style:italic; font-size:15px; padding:20px; color:#555;}
#search #left {float:left; width:200px; margin:20px 0 50px 20px;}
#search #middle_right {margin-right:20px;}
/* new farm search */
#search.farm #criteria td {width:190px;}
#search.farm #criteria .col1 {width:160px;}
#search.farm #btn_keysearch {width:40px; height:31px; padding-left:0; padding-right:0; min-width:auto; border-top-left-radius:0; border-bottom-left-radius:0;}
#search.farm .icon-search:before {font-size:18px; font-weight:bold !important; line-height:21px; transform:scaleX(-1);}
#search #criteria .dropdown-wrapper {box-sizing:border-box; width:100%;}
#search #criteria .dropdown-wrapper select {width:100%;}
#search #criteria .dropdown-wrapper.pair {width:calc(50% - 10px);}
#search #right, #search .right {margin:20px 20px 0 0;}
#search.farm #pn_species, #search.farm #pn_breed, #search.farm #pn_listings {display:inline-block; width:100%;}
#search.farm #pn_listings {margin-right:0;}
/* responsive search pages */
#search-filters {display:inline-block; vertical-align:top; width:160px; margin-right:24px; line-height:24px;}
#search-inputs {font-size:0;}
.search-input-section {width:calc(50% - 12px); display:inline-block; vertical-align:top; margin-left:24px;}
.search-input-section:first-child {margin-left:0;}
.search-input-section.two-col {width:100%; margin-left:0;}
.search-input-section.location-search {margin-top:20px;}
#search.nice-inputs #search-inputs select {height:31px;}
#search.nice-inputs #search-inputs .dropdown-wrapper svg {height:37px;}
#search.nice-inputs #search-inputs input[type="text"], #search.nice-inputs #search-inputs .input {height:41px; box-sizing:border-box;}
#search #search-inputs .search-input-zip #tb_zip, #search #search-inputs .search-input-zip .dropdown-wrapper {width:50% !important;}


/* !!!!! old alpaca search */
#search_links {display:none; text-align:center; font-size:16px; padding:20px 0 5px}
#search_links span {padding:0 20px;}
.search_box {margin-bottom:20px;}
.search_criteria {text-align:center; padding:25px 0 10px;}
#search_quickjump {}
table#sb_criteria1 {width:100%; margin-top:20px;}
table#sb_criteria2 {width:100%; margin:15px 0 10px;}
.search_criteria #td_type {padding-left:15px;}
.search_criteria #td_state {}
.search_criteria #td_zip {text-align:left; padding-left:30px;}
.search_criteria #td_sort {text-align:right;}
table.search_criteria_sub {margin:0 auto; width:652px;}
table.search_criteria_sub td {padding-bottom:12px;}
table.search_criteria_sub .ddl1 {width:120px;}
table.search_criteria_sub .ddl2 {width:90px;}
.search_label {text-align:right; padding-right:10px;}
#sp-farmjump-input {position:absolute; top:8px; left:67px; height:28px;}
.sp-dd-farmjump {width:400px; padding:4px 2px 4px 0 !important; margin:0 !important; font-size:15px !important;}
.btn-go-arrow {display:none;}
.sp-btn-go {display:inline-block; width:57px; height:57px; margin:0 18px 0 8px !important; padding:0 !important; background:transparent url(/images/button_go_lg.png) no-repeat !important; border:none !important; box-shadow:none !important;}
.search_box .breadcrumb {background:url(/images/breadcrumb_bg.png) repeat-x;}
.grid_search_results {font-size:11px; line-height:14px; width:100%; border:1px solid #E9E7E7; border-width:1px 0;}
#imagePopup {position:absolute; min-height:40px; width:80px; border:1px solid #999; background:#fff; -moz-box-shadow:0 4px 10px rgba(0, 0, 0, 0.65); padding:5px; display:none; z-index:10000; text-align:center;}
#imagePopup img {width:80px;}
.spr_noresults {margin:20px 0; padding:20px 0 20px 30px; text-align:center; font-style:italic; font-size:16px; line-height:18px; border:1px solid #B3B2A7; background:#FFFAC3 url(/images/icon_hmmm_cartoon.gif) no-repeat 30px 50%;}
.spr_row td, .spr_altrow td {height:33px;}
.spr_row td, .spr_altrow td, .sp_results_header, .spr_header, .spr_header td {vertical-align:middle !important;}
.spr_header, .spr_header td {height:20px; color:#555; padding-top:0 !important; padding-bottom:0 !important;}
.spr_add {width:15px;}/* was 35 */
.spr_loc {width:25px; padding-right:6px; padding-left:5px;}
.spr_type {width:28px;}
.spr_sex {width:23px;}
.spr_age {width:23px; padding-right:3px;}
.spr_icons {width:20px;}
.spr_price {width:58px; padding-left:5px;}
.spr_date {width:50px;}
.spr_dist {width:30px; padding-right:10px;}
/* alpacas page */
.spr_farm_a {width:134px;}
.spr_name_a {width:227px;}
/* herdsire page */
.spr_farm_h {width:160px;}
.spr_name_h {width:224px;}
/* packages page */
.spr_farm_p {width:130px;}
.spr_name_p {width:225px; padding-right:5px;}
.spr_type_p {width:48px;}
.spr_size_p {width:30px;}
/* breeders page */
.spr_farm_b {width:185px; padding-right:5px;}
.spr_farm_b a font {color:#004276 !important;}
.spr_farm_b a:hover font {color:#C91C00 !important;}
.spr_citystate_b {width:120px;}
.spr_owners_b {width:162px; padding-right:5px;}
.spr_type_b {width:48px;}
.spr_size_b {width:30px; padding-right:5px;}
.spr_dist_b {width:30px; padding:0 10px;}
/* total column widths=725px */
.spr_singlecol {padding-left:10px; width:100%;} /* imports, show results */
.use-for-name-containers {height:28px; overflow:hidden;} /* prevents more than 2 lines */
.sp_new, .spr_new {display:none; font-size:10px; color:#739C22; font-weight:bold;}
/* icons */
.sp_icon {width:20px !important; height:20px !important; background-image:url(/images/sprite_icons.png); background-repeat:no-repeat;}
.sp_icon_none {background-position:20px 0;}
.sp_icon_add, .sp_icon_add:hover, .sp_icon_add2, .sp_icon_add2:hover {background:none;}
.sp_icon_info {width:12px !important; height:12px !important; background-position:-125px -35px; margin-left:4px;}
.sp_icon_trade {background-position:-160px -30px;}
.sp_icon_partial {background-position:-180px -30px;}
.sp_icon_price {background-position:-200px -30px;}
.sp_icon_sold {background-position:-240px -30px;}
.sp_icon_finance {background-position:-260px -30px;}
.sp_icon_female {background-position:-280px -30px;}
.sp_icon_male {background-position:-300px -30px;}
.sp_icon_pkgplus {background-position:-320px -30px;}
.sp_icon_lease {background-position:-340px -30px;}
.sp_icon_descr {background-position:-360px -30px;}
.sp_icon_auction {background-position:-500px -30px;}
.sp_icon_auction2 {width:53px !important; background-position:-400px -30px;}
.sp_icon_pdf {background-position:-460px -30px;}
.sp_icon_aecm {display:none;}
.ac_icon {background:url(/images/sprite_icons.png) no-repeat; vertical-align:top;}
.ac_icon2 {background:url(/images/sprite_nav.png) no-repeat;}
.ac_icon_fvhome {width:24px; height:18px; background-position:-76px -184px;}
.ac_icon_auction {width:30px; height:25px; background-position:-70px -155px;}
/* end of old alpaca search */


/* Events */
.event {margin-top:40px;}
.event td {vertical-align:top; text-align:left;}
.event td.event_date {width:130px;}
.event td.event_info {padding:0 40px 32px 0;}
.event td.event_info h2 {margin:0 0 8px;}
.event td.event_info .website {margin:12px 0 10px; font-size:14px;}
.event td.event_details {width:270px; padding-bottom:40px; line-height:15px; word-wrap:break-word; word-break:break-word;}
.event td.event_details div {margin-bottom:15px;}
.event .event-icon {display:inline-block; vertical-align:middle; width:90px; height:84px; background-color:#fff; box-shadow:0 1px 15px rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.07); overflow:hidden; text-align:center; font-family:'helvetica neue', helvetica, arial, sans-serif;}
.event .event-icon .month {display:block; background-color:#e8564e; font-size:17px; text-transform:uppercase; letter-spacing:0.5px; color:#fff; height:25px; line-height:25px;}
.event .event-icon .day {font-size:36px; color:#555; height:59px; line-height:57px;}
/* home page feed */
#home .event {margin:0 0 11px;}
#home .event .event-icon {width:32px; height:29px; margin-right:6px; box-shadow:0 1px 5px rgba(0,0,0,0.1);}
#home .event .event-icon .month {font-size:9px; letter-spacing:0.5px; height:11px; line-height:11px;}
#home .event .event-icon .day {font-size:14px; height:18px; line-height:16px; color:#444;}
#home .event .event-details {display:inline-block; vertical-align:middle; width:235px; height:15px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#999;}


/* Store */
.storenav {padding-top:29px;}
.storenav_cats h4 {font-weight:normal;}
.grid_salesnav_header td {vertical-align:top; padding-right:20px;}
.sales_featured .pnl, .sales_featured .panel {position:relative; display:inline-block; margin:0 12px 12px 0; width:170px; height:250px; background:#f8f8f8; box-shadow:0 2px 8px 0px rgba(0,0,0,0.12);}
.list_wrap .sales_featured table {width:100%; margin-top:15px;}
.list_wrap .sales_featured table tr td {padding:0;}
.sales_featured .tv_thumb {width:100%; height:178px; overflow:hidden; vertical-align:middle; background-color:#fff;}
.sales_featured .tv_thumb .thumb-inner {width:100%; height:inherit; display:block; vertical-align:top;}
.sales_featured .tv_thumb a {height:inherit;}
.sales_featured .tv_thumb img {width:100%;}
/* .item_detail .page-links {margin:-55px 0 19px;}  move add to pen & edit buttons up into breadcrumb */
.item_detail .no_photo:after {opacity:1;}
.sales_featured .tv_tag_price {padding:8px 5px 0 8px; font-size:15px;}
.sales_featured .tv_title {min-height:30px; padding:8px 5px 0 8px; font-size:13px;}
.sales_featured .tv_vendor {padding:0 5px 0 8px; font-size:11px;}
h2.cat-title {margin:30px 0 15px;}
h2.cat-title a {color:#999 !important;}
.store-menu-l2 h4 {white-space:nowrap;}
.store-menu-l2 ul li {line-height:20px;}
.store-menu-l2 ul li a {opacity:0.8;}
.store .paging h3 {display:none;}
.store .item_detail .ac_links {margin:15px 0;}
.store-page .item_detail .ac_links {margin-top:-48px;}




/* Farm Profiles */
/* logo */
#left #fv_logoimage {display:none;}
.no_logo {width:100%; height:100%; background:#f1f2f2 url(/images/logo-farm-default.svg) no-repeat center bottom; background-size:100% auto;}
#fv_logoimage .no_logo {height:200px;}
/* farm header */
.fv-headernav {padding-top:0;}
#fv_header {position:relative; z-index:9996;}
#fv_header_l {position:absolute; left:0; bottom:30px; width:calc(100% - 270px); padding:0 0 0 20px;}
#fv_header_l .fv-logo {position:relative; display:inline-block; vertical-align:bottom; margin-right:15px; width:130px;}
#fv_header_l .fv-logo .no_logo {width:100%; height:130px;}
@media screen and (max-width:976px) {
    #fv_header_l .fv-logo .no_logo {height:110px;}
}
#fv_header_l .fv-logo img {max-height:160px; width:auto; max-width:140px;}
#fv_header_l .fv-identity {display:inline-block;}
#fv_header_l .fv-identity .fv-web {display:inline-block; margin:5px 20px 0 0; vertical-align:middle; word-break:break-all;}
#fv_header_l .fv-identity .fv-web .ficon {margin-right:7px;}
#fv_header_l .fv-identity .button.fv-msg {padding:6px 25px !important; text-shadow:none; margin-top:5px; white-space:nowrap;}
#fv_header_r {position:absolute; right:20px; bottom:30px; font-size:13px; line-height:15px; width:175px; text-align:right;}
#fv_links {position:relative; font-size:14px;}
#fv_contact {max-width:300px; line-height:16px; color:#777;}
#fv_contact .divider:before {display:none; /*content:"|"; color:#555; opacity:0.5; padding:0 10px;*/}
#fv_contact #owners {color:#555; font-family:'Roboto', sans-serif; font-weight:500; font-size:1.1em; margin-bottom:3px;}
#fv_contact #address {margin-bottom:6px;}
#fv_header_r .punc_cm {display:block;}
#social_icons .icon {margin:7px 0 0 7px;}
/* farm nav */
#fv_nav {position:relative; z-index:9995;}
#fv_nav ul li {float:left; display:inline-block; position:relative; z-index:9996;}
#fv_nav ul li a.tab {display:block; text-align:center;}
#fv_nav ul li a.tab:hover, #fv_nav ul li a.hover {text-decoration:none; color:#333;}
#fv_nav ul li.active a.tab {color:#444; text-decoration:none; transition:all 0.3s ease;}
#fv_nav ul li .fv_submenu {position:absolute; width:170px; margin-left:-1px; background-color:#fff; z-index:9998; box-shadow:0 5px 12px -5px rgba(0,0,0,0.3);}
#fv_nav ul li ul {padding:5px 0;}
#fv_nav ul li ul li {float:none; display:block;}
#fv_nav ul li ul li a {display:block; font-size:13px; line-height:13px; padding:10px 5px 10px 10px;}



/* Farm Page */
/* farm feature */
.fp_feature {margin:0 0 20px 0; font-size:14px; line-height:20px;}
.pnl.fp_feature {border:none; border-radius:none; padding-bottom:10px; min-height:230px;}
.fp_feature h4 {margin:0; padding:15px;}
.fp_feature #fp_content {padding:10px 15px; font-size:13px; line-height:18px; min-height:200px; word-wrap:break-word; overflow-wrap:break-word;}
.fp_feature img {max-width:100%;}
.fp_feature p {width:100%;}
.fp_feature p embed {width:100% !important;}
/* farm page slide show */
#fv_middle {float:left; margin:0 0 20px 0; width:calc(100% - 300px); min-height:400px;}
#fv_right {float:right; margin-bottom:20px; width:280px; margin-left:20px;}
#fp_album {padding:10px;}
#fp_album_p1 {position:relative; width:100%; margin-bottom:10px;}
#fp_album_p1 img {width:100%;}
#fp_album_p1 #p1_caption {position:absolute; left:0; bottom:0; width:100%; min-height:30px; background:url(/images/gradient_btm_med_black50.png) repeat-x;}
#fp_album_p1 #p1_caption p {color:rgba(255,255,255,0.8); padding:40px 65px 0 12px; margin-bottom:12px; max-height:48px; overflow:hidden; line-height:16px;}
#fp_album_p1 #play {position:absolute; right:15px; bottom:15px; cursor:pointer;}
#fp_album_px {width:420px;}
#fp_album_px span span {display:inline-block; vertical-align:top; width:71px; margin:0 10px 10px 0;}
#fp_album_px a {display:table-cell; width:71px; height:71px; vertical-align:middle; text-align:center; background-color:#fff; box-shadow:1px 1px 0 rgba(0,0,0,0.1);}
#fp_album_px img {max-width:74px; max-height:71px;}
#fp_album_px span span .caption {font-size:11px; line-height:12px; padding-top:5px; color:#777 !important; hyphens:auto;}
.store-page #fp_album {width:242px; margin-left:18px;}
.store-page #fp_album_px {width:252px;}
.store-page #fp_album_p1, .store-page #fp_album_p1 img {width:242px;}
/* old photo reorder */
.reorder {width:255px; margin:30px auto 0;}
.reorder .reorder-item {position:relative; margin-bottom:10px; padding:5px; background-color:#f5f5f5; box-shadow:0 1px 3px rgba(0,0,0,0.2); color:#777; cursor:move;}
.reorder .reorder-item img {width:60px; margin-right:10px;}
.reorder .reorder-item span, .reorder .reorder-item span:before {position:absolute; right:10px; top:50%; margin-top:-6px; width:24px; height:11px; border:1px solid #d9d9d9; border-width:1px 0;}
.reorder .reorder-item span:before {content:""; top:11px; right:0; height:0px; border-width:1px 0 0;}
/* general */
.fv-page .list_wrap {margin-bottom:40px;}
.fv-page .list_wrap h3 {margin-top:25px;}
/* featured items from OH */
.grid_autoads {clear:both; margin-top:10px;}
.grid_autoads td {vertical-align:top;}
.grid_autoads .tv_thumb {float:left; margin:0 0 30px 0; width:80px; box-shadow:0 1px 3px rgba(0,0,0,0.03);}
.grid_autoads .tv_thumb img {width:80px;}
.grid_autoads .tv_info {margin:0 0 10px 90px; height:auto; font-size:12px; word-wrap:break-word; word-break:break-word;}
.grid_autoads .tv_name {margin:0;}
.grid_autoads .tv_caption, .grid_autoads .tv_tag_items {margin-top:2px;}
.grid_autoads .tv_tag_items, .grid_autoads .tv_tag_items_pd {margin:4px 0;}
.grid_autoads .tv_caption, .grid_autoads .tv_farmname {height:auto; max-height:26px; overflow:hidden;}
.grid_autoads .tv_farmname {opacity:0.6;}
.grid_autoads_farms {text-align:center;}
.grid_autoads_farms .tv_thumb, .thumb_120 {width:120px; margin:0 auto;}
.grid_autoads_farms .tv_thumb_body span {max-height:150px;}
.grid_autoads_farms .tv_thumb_body img, .grid_thumbview_farms .tv_thumb a img, .thumb_120 img {background:#fff; width:120px;}
.grid_autoads_farms .tv_info {margin-bottom:15px; height:auto;}
.grid_autoads_farms .tv_caption, .grid_autoads_farms .tv_farmname {height:auto;}
.grid_fv_featured {margin-top:10px;}
.grid_fv_featured td {vertical-align:top; padding-bottom:10px;}
#featured-bottom .grid_fv_featured td {width:23.5%; padding-right:1.5%;}
.grid_fv_featured .tv_stats {margin:4px 0;}
.grid_fv_featured .tv_thumb {margin-bottom:10px;}
.grid_fv_featured .tv_thumb {position:relative; width:80px;}
.grid_fv_featured .captions {font-size:92%; line-height:1em; font-style:italic; hyphens:auto; word-wrap:break-word;}
.grid_fv_featured .tv_tag_price {font-size:108%;}
.grid_fv_featured .tv_tag_price.studfee {font-size:92%; margin-top:2px;}


/* Store Page */
/* store feature box */
.vp_feature {margin:0 0 20px; padding:15px 20px; font-size:14px; line-height:20px;}
.vp_feature h3 {margin-top:0 !important;}


/* Animal/Product Pages */
#animal_page h2.title {color:inherit !important;} /* negate user html styles */
/* legacy alpaca sales lists */
.tv_thumb img {width:80px;}
/* product page */
.item_detail {font-size:13px; min-height:800px;}
.store .item_detail {margin-top:30px;}
table.item_params td {padding-bottom:10px;}
table.item_params td.col1 {text-align:right;}
table.item_params td.col2 {padding-left:10px;}
table.item_params .item_price {font-size:20px; line-height:20px;}


/* User Pages */
#page ul {margin-left:25px !important;}
#page .main_photo_large {margin:32px 0 0;}
#articles .description {font-size:13px; line-height:16px; padding-top:10px;}
#article .footnote br, #page .footnote br {margin-bottom:6px;}
#article .main_photo_large {margin:20px 0; width:662px;}
#blog .description {padding-top:10px;}


/* Secure Pages */
#secure-page {min-height:800px;}
#secure-page #left {display:none;}
#secure-page #main {width:100%; padding:40px; box-sizing:border-box;}
#secure-page #main .pnl > table {width:100%;}



/* ||||| alpaca sales lists - remove when converted to animals ||||| */
/* alpaca list views */
.icon_listingview {height:27px; width:31px; margin-left:3px; background:#f1f1ef url(/images/icon_view_buttons.png) no-repeat;}
.icon_listingview:hover {background-color:rgba(0,0,0,0.3) !important;}
.icon_view_detail0 {background-position:7px 7px;}
.icon_view_detail1 {background-position:6px 7px; background-color:rgba(0,0,0,0.3);}
.icon_view_thumb0 {background-position:-25px 7px;}
.icon_view_thumb1 {background-position:-25px 7px; background-color:rgba(0,0,0,0.3);}
.icon_view_list0 {background-position:-57px 7px;}
.icon_view_list1 {background-position:-57px 7px; background-color:rgba(0,0,0,0.3);}
/* old alpaca sales lists */
.grid_detailview, .grid_listview, .grid_packages {width:100%; line-height:13px; font-size:12px;}
.grid_detailview td {vertical-align:top;}
.dv_row {position:relative; padding:15px 0; border-bottom:1px solid rgba(0,0,0,0.15);}
.dv_rowbg {display:block;}
.grid_detailview td.col2 {width:80px; padding-right:15px;}
.grid_detailview.packages td.col2 {width:80px; padding:3px 15px 0 40px;}
.grid_detailview td.col2 img {width:80px;}
.grid_detailview td.col3 {width:100%;}
.grid_detailview td.col4 .dv_pricepanel {width:125px; margin-left:25px;}
.grid_detailview td.col4 .dv_auctionpanel {width:220px; margin-left:20px; font-size:11px;}
.dv_packages .grid_detailview td.col4 .dv_auctionpanel {margin-right:20px;}
.grid_detailview td.col4 .dv_auctionpanel table.auc_biddetails {width:100%;}
.auctions_category .dv_thumb {width:80px; height:95px; overflow:hidden;}/*only used on auction categories to limit thumnail height*/
.dv_tagline {line-height:14px; margin-top:-2px; font-size:12px;}
.dv_name {font-size:15px; line-height:15px; padding:5px 0;}
.dv_stats {padding:6px 0; line-height:13px;}
.dv_heredity {}
.dv_descr, .dv_descr font, .dv_descr span {padding:6px 0 3px; font-size:12px !important; line-height:15px; font-weight:normal !important; font-style:normal !important; color:#777 !important;}
.dv_farmname {padding:4px 0; line-height:12px;}
.dv_price {padding:12px 0 0 10px;}
.dv_tag_items {padding-bottom:4px; line-height:12px;}
.dv_tag_label {}
.dv_tag_amt {font-size:15px; line-height:18px;}
.dv_tag_descr {padding:1px 0 10px;}
.detail_pkgrow .panel, .detail_pkgaltrow .panel {margin-top:0;}
.grid_packages .dv_row {border:none; margin:0;}
.dv_packages .dv_save {padding-top:60px;}
.dv_packages .dv_thumb span {display:block; max-height:150px; overflow:hidden;}
.dv_packages .dv_thumb .no_photo:after {background-color:#f7f1e1;}
.dv_packages .dv_name {padding-top:0;}
.dv_packages .dv_name a span {padding:0;}
.dv_packages .dv_descr br {line-height:5px;}
.dv_packages .dv_price {padding:20px 0 0 15px;}
.dv_packages .dv_tag_amt {font-size:18px; padding-bottom:5px; color:#CC1222 !important;}
.dv_packages .dv_thumbs {padding:5px 0 15px; height:60px; overflow:hidden;}
table.datalist_thumbs {width:auto !important;}
.dv_packages .dv_thumbs td {vertical-align:top;}
.dv_packages .dv_thumbs span {display:block; float:left; height:55px; overflow:hidden;}
.dv_packages .dv_thumbs img {width:40px; margin-right:8px;}
.dv_packages .dv_tag_descr {padding-top:3px;}
/* Thumbnail View - Global */
.tv_thumb, .thumb_80 {width:80px; margin:0 auto;}
.tv_thumb a img, .thumb_80 a img {background:#fff; width:80px;}
.tv_thumb2 {max-height:100px; overflow:hidden;}
.tv_info {margin-top:7px;}
.tv_name {margin-bottom:2px;}
.tv_tag_items .sp_icon {margin-top:2px;}
.tv_tag_price {line-height:12px;}
.tv_save {padding-top:3px;}
/* AutoAds
.grid_autoads {clear:both; margin-top:10px;}
.grid_autoads td {vertical-align:top;}
.grid_autoads .tv_thumb2 {max-height:200px; overflow:hidden;}
.grid_autoads .tv_thumb img {width:80px;}
.grid_autoads .tv_info {margin:0 0 20px 98px; width:102px; word-wrap:break-word;}
#store .grid_autoads .tv_info {width:75px;}
.grid_autoads .tv_caption {margin-top:2px;}
.grid_autoads .tv_tag_items, .grid_autoads .tv_tag_items_pd {margin:4px 0;}
.grid_autoads .tv_caption, .grid_autoads .tv_farmname {height:auto; max-height:23px;}
.grid_fv_featured .tv_stats {height:auto;}
.grid_autoads_farms .tv_thumb, .thumb_120 {width:120px; margin:0 auto; float:none;}
.grid_autoads_farms .tv_thumb2 {max-height:150px;}
.grid_autoads_farms .tv_thumb img, .grid_thumbview_farms .tv_thumb a img, .thumb_120 img {background:#fff; width:120px;}
.grid_autoads_farms .tv_info {width:120px; margin:7px auto 25px; height:auto; line-height:11px;} */
/* Sales List - Thumbview */
.grid_thumbview {width:100%;}
.grid_thumbview td, .grid_thumbview_farms {width:25%; padding:0 0 10px; text-align:center; vertical-align:top;}
.grid_thumbview_farms {width:100%; margin-top:15px;}
.grid_thumbview_farms .tv_thumb {width:120px;}
.grid_thumbview_farms .tv_info {margin-top:6px;}
.list_header {height:20px; color:#777;}
.list_row, .list_altrow {height:36px; border-top:1px solid #f1f1eb;}
.list_row td, .list_altrow td {vertical-align:middle !important;}
.list_save {width:45px;}
.list_name {width:240px;}
.list_reg {width:0px; overflow:hidden;}
.list_color {width:150px; padding-right:10px;}
.list_heritage {width:90px;}
.list_status {width:60px;}
.list_age {width:50px;}
.list_price {width:75px;}


/* auctions */
.list_wrap .grid_auction_featured .panel {font-size:12px;}
.grid_auction_featured .panel {text-align:center; background:#303030; height:auto; padding:0 0 10px; box-shadow:0 2px 3px rgba(0,0,0,0.2);}
#search .grid_auction_featured .panel {padding:10px 0 20px;}
.pd_header {position:relative; height:28px; line-height:190%; background-color:#e13431; border-bottom:4px solid #e0b07b; text-align:center;}
.pd_header:before {position:absolute; z-index:1; top:50%; left:10%; display:block; content:""; background-color:rgba(255,255,255,0.3); height:1px; width:80%;}
.pd_header:after {position:relative; z-index:2; top:20%; display:inline-block; height:60%; padding:0 0.5em; content:"PACKAGE"; font-family:'Roboto', sans-serif; font-weight:600; color:#ffc715; font-size:16px; line-height:120%; background-color:#e13431; letter-spacing:0.5px;}
.grid_auction_featured .tv_tag_amt b {font-size:16px; font-family:'Roboto', sans-serif;}
.sold_stamp, .stamp_sold /*keep latter*/ {position:absolute; z-index:101; top:75px; left:25px; width:108px; height:78px; background:url(/images/sold.png) no-repeat 0 0;}
.auctions .sales_featured .tv_caption {height:25px; overflow:hidden; color:#75C300; padding:5px 5px 0;}
.auctions .sales_featured .tv_caption .corner_icon {display:block; text-indent:35px;}
.auctions .sales_featured .tv_name {height:26px; overflow:hidden; padding:0 5px;}
.auctions .sales_featured .tv_stats {color:#fff;}
.auctions .sales_featured .tv_thumb {margin:5px auto; background:transparent;}
.auctions .sales_featured .tv_farmname {padding:3px 5px 0; height:13px; overflow:hidden; color:#bbb; font-size:11px;}
.auctions .sales_featured .tv_farmname a {color:#0097E0;}
.fv-page .grid_auction_featured .tv_farmname {display:none;}
.auctions .sales_featured .tv_tag_items .tv_tag_amt {color:#fff;}
.auctions .sales_featured .tv_tag_items .tv_time {color:#999; margin-top:2px;}
.auctions .sales_featured .tv_tag_buynow {color:#fff; height:13px; padding:2px 0;}
.auctions .grid_auction_featured.packages .pd_header {margin-bottom:5px;}
.sales_featured .grid_sf_packages .tv_name {padding:0 12px; text-indent:15px; height:36px; overflow:hidden; color:#E4F49C;}
.ending, .closed {color:#FF2717 !important;}
/* featured auctions - search pages */
#search ul#auc_featured_mq {width:675px; height:27px; margin-left:40px;}
#search ul#auc_featured_mq li {font-size:15px; color:#fff; font-weight:bold; line-height:25px;}
#search ul#auc_featured_mq li#mq_li1 {font-style:italic; color:#FFF8AD;}
/* featured auctions - farm profile */
h3.auction-bg {height:40px; background:#151515 url(/images/bg_auction.gif) no-repeat 0 50%; margin:0 0 10px; padding-left:10px; font:17px/40px 'Roboto', sans-serif;}
.ap_bidding_panel h3.auction-bg {margin-bottom:0;}
h3.auction-bg .icon_auction {margin-right:3px;}
h3.auction-bg a {color:#fff8ad;}
h3.auction-bg a:hover {color:#fff8ad;}
h1#featured-auction {margin-bottom:0; padding:8px 0;}
#auction_featured {position:relative; min-height:300px; margin-bottom:20px;}
#auction_featured #details {position:relative; z-index:3; float:left; display:inline; width:calc(100% - 344px);}
#auction_featured #photos {position:relative; z-index:2; float:right; text-align:right; display:inline-block; width:334px; margin-top:40px;}
#auction_featured #main_photo {position:relative; z-index:2; right:0; bottom:0; display:inline-block; width:calc(100% - 90px); box-shadow:0 0 30px rgba(255,255,255,0.5); max-height:320px; overflow:hidden;}
#auction_featured #main_photo img {width:100%;}
#auction_featured #thumb_photos {position:absolute; z-index:3; left:0; bottom:0;}
#auction_featured .thumb_photo {box-shadow:0 0 20px rgba(255,255,255,0.3); margin-top:10px;}
#auction_featured .thumb_photo .photo_wrapper {max-height:137px; overflow:hidden; position:relative;}
#auction_featured #photos .caption {display:block; position:absolute; bottom:0; width:100%; background:url(/images/gradient_btm_med_black50.png) repeat-x;}
#auction_featured #photos .caption p {padding:40px 12px 10px; color:rgba(255,255,255,0.8); text-align:left;}
#auction_featured #photos #thumb_photos .caption p {padding:20px 5px 3px; line-height:12px; font-size:11px;}
#auction_featured #ap-heredity {margin:15px 0;}
#auction_featured #ap-heredity .ap-h-section {margin:5px 0; line-height:15px;}
#auction_featured .tt_attach {color:#111;}
#auction_featured #bid-info {margin:6px 0;}
#auction_featured #bid-info .tv_tag_amt {display:block; font-size:22px; line-height:1em; margin:12px 0 6px;} /* match h2 styles */
#auction_featured #bid-info .tv_tag_amt b {font-weight:normal !important; font-family:'Roboto', sans-serif;}
#auction_featured #bid-info .tv_time:before {display:inline; content:"Time Left: "; color:#aaa !important;}
#auction_featured .hist_cert {clear:both; color:#FFF; padding:12px 0 0; text-align:right;}
#auction_featured #icon_video {position:absolute; right:340px; bottom:0;}
#auction_featured #icon_video .video_play {display:block; top:0; left:0; position:static; margin:0;}
#auction_featured #details .button {margin-top:25px;}
/* farmlist auction panels */
.ap_auction_admin {background:#FFF2AE; border-bottom:1px solid #D3D2C6; padding:10px; line-height:14px;}/*admin panels*/
.grid_detailview .panel .panel_header h3 {font-size:13px;}
.auc_biddetails td.col1 {width:80px; text-align:right;}
.auc_biddetails td.col2 {width:118px; padding-left:8px;}
.auc_biddetails td.auc_currentprice {padding-top:4px; padding-bottom:5px;}
.auc_biddetails td.auc_bids {}
.auc_biddetails td.auc_enddate {padding-top:5px; padding-bottom:4px; vertical-align:top;}
.dv_auctionpanel h3 {margin:0 !important; height:30px; line-height:30px; font-size:15px;}
/* animal detail bid panel */
.ap_bidding_panel {width:calc(100% - 300px); margin-bottom:30px;}
.ap_bidding_panel .panel {margin:20px 0;}
.ap_bidding_panel .auc_biddetails td.col1 {width:120px; text-align:right;}
.ap_bidding_panel .auc_biddetails td.col2 {width:250px; padding-left:8px;}
.ap_bidding_panel .auc_biddetails td.auc_currentprice {padding-top:4px; padding-bottom:10px;}
.ap_bidding_panel .pnl-buyitnow {border:1px solid #ddd; border-width:1px 0; margin-bottom:10px;}
.ap_bidding_panel .pnl-buyitnow .auc_biddetails td {line-height:46px;}
/* bid confirmation page */
.bid_confirm .auc_biddetails td.auc_currentprice {padding-bottom:4px;}
.bid_confirm .auc_biddetails td.col1 {width:210px; text-align:right; font-size:13px;}
.bid_confirm .auc_biddetails td.col2 {width:auto; padding-left:8px;}
/* bid buttons */
input.button_buyitnow, input.button_placebid {width:105px; height:29px; background:url(/images/sprite_buttons.gif) no-repeat 0 -266px; border:none !important; padding:0 !important; padding:0 !important; cursor:pointer; outline:none;}
input.button_placebid {background-position:-105px -266px;}
.button_acceptbid, .button_acceptpurchase {width:180px; height:39px; background:url(/images/sprite_buttons.gif) no-repeat -180px -117px; border:none !important; padding:0 !important; padding:0 !important; cursor:pointer; outline:none;}
.button_acceptpurchase {width:180px; background-position:-180px -156px;}
.button_viewaucpkg {display:block; width:180px; height:29px; background:url(/images/sprite_buttons.gif) no-repeat 0 -445px;}



.notifications { margin-bottom: 10px;font-size: 14px; text-align:right; background-color:burlywood;height: 40px; width:100%;}
.notifications .success { color: green;}
.notifications .warning { color: sandybrown;}
.notifications .info { color: darkslategrey;}
.notifications .error { color: red;}
